_id: kmhlTruhYgDtSDDz
_key: '!items!kmhlTruhYgDtSDDz'
img: systems/pf1/icons/skills/violet_07.jpg
name: Calcified
system:
  changes:
    - _id: ewtlxj2d
      formula: '4'
      target: nac
      type: untyped
    - _id: 1wxkm6fg
      formula: '4'
      target: str
      type: untyped
    - _id: nyvxo0z4
      formula: '4'
      target: con
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>A creature with the calcified
      template is preserved by the toxic fluids pumped into its body by an
      incutilis lord. Though the creature’s identity is lost and its life soon
      fades, the incutilis lord retains use of the creature’s feats, physical
      skills, extraordinary abilities, spell-like abilities, and supernatural
      abilities. This template can be applied to any living corporeal
      creature.<p><b>Rebuild Rules:</b> Senses darkvision 60 ft.; AC increase
      natural armor by 4; Immune mind-affecting effects; Ability Scores +4 Str
      and Con. A calcified creature has no Intelligence score, but can use its
      physical skills as directed by the incutilis lord that created it and does
      not lose any skill ranks. Skills: +8 racial bonus on Stealth checks in dim
      or no light.</p>
  subType: template
type: feat

